@media screen and (max-width: 567px) {
    .topsection{padding: 5px 0px;}
	.banner_img1 {background-size: 100% 100%;}
	.banner_img2 {background-size: 100% 100%;}
	.banner_img3 {background-size: 100% 100%;}
	.banner_img4 {background-size: 100% 100%;}
	.banner_img5 {background-size: 100% 100%;}
	.banner_img6 {background-size: 100% 100%;}
	.logo img{max-width: 120px}
	.rightlogo img{max-width: 140px}
	.spadding {padding-top: 230px;}
	.sheight{height:auto;}
	.bnr_txt .mrl_md_30 {margin: 0px 10px;}
	.d_slider .slider_heading p{font-size:13px;padding: 10px;}
	.d_slider .owl-nav {position: relative;text-align: center;margin: 0px;bottom:0px;}
	.d_slider .owl-carousel .owl-nav button.owl-prev, .d_slider .owl-carousel .owl-nav button.owl-next{padding: 5px 5px !important;border-radius: 0px;}
	.d_slider .owl-carousel .owl-nav button img{width: 55px;}
	#clients_sec{padding: 10px 0px 50px;}
	.mr0_md_70{margin: 0px 30px; }
	#clients_sec .heading h6, #welcome_sec .content h2, #latest_poject_sec .heading h3, #gallery_sec .heading h6{text-align: center;font-size: 22px;}
	#welcome_sec .aboutkemco figure:after{border: none;}
	#welcome_sec:after {display: none;}
	#welcome_sec{padding: 0px 0px 20px;}
	.mrl_md_30{margin: 0px 10px;}
	#latest_poject_sec .pl-0v{padding-left:15px;}
	#latest_poject_sec .pr-0v {padding-right:15px;}
	.pr-10{padding-right: 15px;}
	#latest_poject_sec:after{display: none;}
	#services.mt{margin-top: 0;}
	#services .oilandgas, #servicesodd .mining, #services .steel{padding: 120px;}
	#services .services_contact, #servicesodd .servicesodd_contact{padding:40px 0px;margin-left: 30px;}
	#form_sec{padding: 40px 0px; margin-top: 0px;}
	#gallery_sec .heading p{text-align: center;}
	nav .navbar .links li{line-height: unset;}
	nav .navbar .links li a{color: #fff;}
	nav .navbar .links li .arrow{color: #fff;}
	#inner-page-header {margin-top: 140px;}
}	

